## ros-jazzy-aruco-msgs 5.0.5

=== debian/changelog ===
ros-jazzy-aruco-msgs (5.0.5-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-jazzy-aruco-msgs (5.0.4-2bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-jazzy-aruco-msgs (5.0.3-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-jazzy-aruco-msgs (5.0.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 19 Mar 2023 16:00:00 -0000

ros-jazzy-aruco-msgs (5.0.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 05 Mar 2023 16:00:00 -0000

ros-jazzy-aruco-msgs (5.0.0-2bookworm) bookworm; urgency=high

  * added ament_lint test to the packages aruco and aruco_msgs
  * aruco_msgs - added the ament configuration to build ROS2 msgs
  * Contributors: Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 07 Feb 2023 16:00:00 -0000

ros-jazzy-aruco-msgs (3.1.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-aruco-msgs (3.1.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 07 Nov 2022 16:00:00 -0000

ros-jazzy-aruco-msgs (3.1.0-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 06 Nov 2022 16:00:00 -0000

ros-jazzy-aruco-msgs (3.0.3-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 15 May 2022 16:00:00 -0000

ros-jazzy-aruco-msgs (3.0.2-2bookworm) bookworm; urgency=high

  * Merge pull request #103 from bmagyar/make-sai-maintainer
    Make Sai maintainer of all aruco_ros packages
  * Make Sai maintainer of all
  * Update license tags in the package.xml
  * Contributors: Bence Magyar, Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-aruco-msgs (3.0.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 09 Feb 2022 16:00:00 -0000

ros-jazzy-aruco-msgs (3.0.0-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 15 Jul 2021 16:00:00 -0000

ros-jazzy-aruco-msgs (2.1.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 16 Sep 2020 16:00:00 -0000

ros-jazzy-aruco-msgs (2.1.0-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 20 Jan 2020 16:00:00 -0000

ros-jazzy-aruco-msgs (2.0.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Fri, 08 Nov 2019 16:00:00 -0000

ros-jazzy-aruco-msgs (2.0.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 26 Sep 2019 16:00:00 -0000

ros-jazzy-aruco-msgs (1.0.0-2bookworm) bookworm; urgency=high

  * Merge branch 'indigo-devel' into kinetic-devel
  * Contributors: Victor Lopez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 26 Sep 2019 16:00:00 -0000

ros-jazzy-aruco-msgs (0.2.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 24 Jul 2017 16:00:00 -0000

ros-jazzy-aruco-msgs (0.2.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 20 Jul 2017 16:00:00 -0000

ros-jazzy-aruco-msgs (0.2.0-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 18 Oct 2016 16:00:00 -0000

ros-jazzy-aruco-msgs (0.1.0-2bookworm) bookworm; urgency=high

  * Update changelogs and maintainer email
  * Contributors: Bence Magyar

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 09 Aug 2015 16:00:00 -0000

ros-jazzy-aruco-msgs (0.0.1-2bookworm) bookworm; urgency=high

  * Reorganize aruco_ros into 3 packages
  * Contributors: Bence Magyar

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 19 May 2015 16:00:00 -0000
